body { margin:0; padding:0}

h1,h2,h3,h4 { font-size: 1em; }

.text {
font-family: 'Monda', sans-serif;
	font-size: 0.90em;
	font-weight: normal;
	line-height:30px;
 
	color: #666666;
}

.textheading {
 	font-family: 'Jockey One', sans-serif;
 	font-size: 1.40em;
	line-height:30px;
 	color: #4355a2;
}

.textheadingred {
	font-family: 'Jockey One', sans-serif;
 	font-size: 1.60em;
 	line-height:15px;
 	color: #bd0b24;
	line-height:40px;
}

a.toplinks {
font-family: 'Monda', sans-serif;
	font-size: 1.00em;
	font-weight: 700;
 	color: #517d21;
	text-decoration:none;
}

a.toplinks:hover {
font-family: 'Monda', sans-serif;
	font-size: 1.00em;
 	color: #768932;
	text-decoration:none;
}


a.headinglinks {
 	font-family: 'Jockey One', sans-serif;
 	font-size: 1.1em;
	font-weight: normal;
	line-height:30px;
 	color: #439398;
	text-decoration:none;
}

a.headinglinks:hover {
 	font-family: 'Jockey One', sans-serif;
 	font-size: 1.1em;
	line-height:30px;
 	color: #53797b;
}

a.midgid {
font-family: 'Monda', sans-serif;
	font-size: 0.9em;
	font-weight: normal;
 	color: #000;
	text-decoration:none;
}

 